a .tile-content h4,
a .tile-content p {
	color: var(--sk-body-text-color);
}
#main a.block-link:hover {
	text-decoration: none;
}
#main a.block-link .tile-content .link {
	color: var(--sk-body-text-color);
}
#main a.block-link:hover .tile-content .link {
	text-decoration: underline;
	color: var(--sk-body-text-color);
}
#main a.block-link .tile {
	background: #ffffff;
	transition: background 0.2s ease-in-out;
}
#main a.block-link:hover .tile {
	background: #f5f5f7;
}
body[data-color-scheme="dark"] #main a.block-link .tile {
	background: #1d1d1f;
	transition: background 0.2s ease-in-out;
}
body[data-color-scheme="dark"] #main a.block-link:hover .tile {
	background: #424245;
}

sf-symbol {
	font-size: 70px;
	color: var(--color-fill-blue);
	margin-bottom: 17px;
}

#main section.section {
	padding-top: 4em;
	padding-bottom: 4em;
}
#main section .section-content .row {
	margin-left: 0;
	margin-right: 0;
}
#main section .section-content .row > .column {
	padding: 0;
}

@media only screen and (max-width: 1068px) {
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}

@media only screen and (max-width: 734px) {
	#main section.section {
		padding-top: 3em;
		padding-bottom: 3em;
	}
	#main section .section-content .row {
		margin-left: 0;
		margin-right: 0;
	}
	#main section .section-content .row > .column {
		padding: 0;
	}
}
